@charset "utf-8";
/* CSS Document */

.tss_body{
  background-image: url(../img/bgpc.jpg);
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 32px;
  background-position: center;
}
.tss_body div{
  width:100%;
  max-width:640px;
  margin:auto;
  padding-top

}
.tss_body div img{
  display:block;
  width:100%;
}
.tss_footer{
  background-color: #59ffff;
}
.tss_footer a{
  color:#333;
}

@media screen and (max-width:640px) {
  .tss_body{
    padding-bottom:90px;
  }
}